<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="36961"/>
  <scenario:refuge scenario:location="36244"/>
  <scenario:refuge scenario:location="33270"/>
  <scenario:refuge scenario:location="38759"/>
  <scenario:refuge scenario:location="56087"/>
  <scenario:refuge scenario:location="47481"/>
  <scenario:refuge scenario:location="59259"/>
  <scenario:refuge scenario:location="32029"/>
  <scenario:fire scenario:location="60307"/>
  <scenario:fire scenario:location="31526"/>
  <scenario:fire scenario:location="46488"/>
  <scenario:fire scenario:location="49946"/>
  <scenario:hydrant scenario:location="7684"/>
  <scenario:hydrant scenario:location="3845"/>
  <scenario:hydrant scenario:location="24071"/>
  <scenario:hydrant scenario:location="1799"/>
  <scenario:hydrant scenario:location="25097"/>
  <scenario:hydrant scenario:location="7436"/>
  <scenario:hydrant scenario:location="20750"/>
  <scenario:hydrant scenario:location="7707"/>
  <scenario:hydrant scenario:location="5916"/>
  <scenario:hydrant scenario:location="5148"/>
  <scenario:hydrant scenario:location="15134"/>
  <scenario:hydrant scenario:location="4389"/>
  <scenario:hydrant scenario:location="33066"/>
  <scenario:hydrant scenario:location="66858"/>
  <scenario:hydrant scenario:location="21803"/>
  <scenario:hydrant scenario:location="9260"/>
  <scenario:hydrant scenario:location="67628"/>
  <scenario:hydrant scenario:location="12848"/>
  <scenario:hydrant scenario:location="3120"/>
  <scenario:hydrant scenario:location="37425"/>
  <scenario:hydrant scenario:location="6450"/>
  <scenario:hydrant scenario:location="67635"/>
  <scenario:hydrant scenario:location="11570"/>
  <scenario:hydrant scenario:location="24116"/>
  <scenario:hydrant scenario:location="4153"/>
  <scenario:hydrant scenario:location="67387"/>
  <scenario:hydrant scenario:location="30266"/>
  <scenario:hydrant scenario:location="4412"/>
  <scenario:hydrant scenario:location="12605"/>
  <scenario:hydrant scenario:location="18239"/>
  <scenario:hydrant scenario:location="66369"/>
  <scenario:hydrant scenario:location="8257"/>
  <scenario:hydrant scenario:location="68677"/>
  <scenario:hydrant scenario:location="3398"/>
  <scenario:hydrant scenario:location="20039"/>
  <scenario:hydrant scenario:location="40007"/>
  <scenario:hydrant scenario:location="67913"/>
  <scenario:hydrant scenario:location="73"/>
  <scenario:hydrant scenario:location="43593"/>
  <scenario:hydrant scenario:location="3658"/>
  <scenario:hydrant scenario:location="5453"/>
  <scenario:hydrant scenario:location="17231"/>
  <scenario:hydrant scenario:location="14675"/>
  <scenario:hydrant scenario:location="25691"/>
  <scenario:hydrant scenario:location="38748"/>
  <scenario:hydrant scenario:location="58464"/>
  <scenario:hydrant scenario:location="8545"/>
  <scenario:hydrant scenario:location="3169"/>
  <scenario:hydrant scenario:location="10850"/>
  <scenario:hydrant scenario:location="363"/>
  <scenario:hydrant scenario:location="15467"/>
  <scenario:hydrant scenario:location="20588"/>
  <scenario:hydrant scenario:location="2669"/>
  <scenario:hydrant scenario:location="1391"/>
  <scenario:hydrant scenario:location="4977"/>
  <scenario:hydrant scenario:location="18545"/>
  <scenario:hydrant scenario:location="68211"/>
  <scenario:hydrant scenario:location="67955"/>
  <scenario:hydrant scenario:location="68466"/>
  <scenario:hydrant scenario:location="40824"/>
  <scenario:hydrant scenario:location="58234"/>
  <scenario:hydrant scenario:location="8830"/>
  <scenario:hydrant scenario:location="43391"/>
  <scenario:hydrant scenario:location="67715"/>
  <scenario:hydrant scenario:location="39042"/>
  <scenario:hydrant scenario:location="7810"/>
  <scenario:hydrant scenario:location="67463"/>
  <scenario:hydrant scenario:location="19337"/>
  <scenario:hydrant scenario:location="9354"/>
  <scenario:hydrant scenario:location="2699"/>
  <scenario:hydrant scenario:location="37262"/>
  <scenario:hydrant scenario:location="9873"/>
  <scenario:hydrant scenario:location="6291"/>
  <scenario:hydrant scenario:location="2963"/>
  <scenario:hydrant scenario:location="17555"/>
  <scenario:hydrant scenario:location="5268"/>
  <scenario:hydrant scenario:location="7317"/>
  <scenario:hydrant scenario:location="5013"/>
  <scenario:hydrant scenario:location="7062"/>
  <scenario:hydrant scenario:location="21659"/>
  <scenario:hydrant scenario:location="6300"/>
  <scenario:hydrant scenario:location="65949"/>
  <scenario:hydrant scenario:location="413"/>
  <scenario:hydrant scenario:location="2465"/>
  <scenario:hydrant scenario:location="2981"/>
  <scenario:hydrant scenario:location="1964"/>
  <scenario:hydrant scenario:location="7598"/>
  <scenario:hydrant scenario:location="68270"/>
  <scenario:hydrant scenario:location="10160"/>
  <scenario:hydrant scenario:location="8625"/>
  <scenario:hydrant scenario:location="4021"/>
  <scenario:hydrant scenario:location="9910"/>
  <scenario:hydrant scenario:location="12983"/>
  <scenario:hydrant scenario:location="3262"/>
  <scenario:hydrant scenario:location="9152"/>
  <scenario:hydrant scenario:location="6339"/>
  <scenario:hydrant scenario:location="16583"/>
  <scenario:hydrant scenario:location="24008"/>
  <scenario:hydrant scenario:location="7115"/>
  <scenario:hydrant scenario:location="68557"/>
  <scenario:hydrant scenario:location="35536"/>
  <scenario:hydrant scenario:location="464"/>
  <scenario:hydrant scenario:location="5841"/>
  <scenario:hydrant scenario:location="5329"/>
  <scenario:hydrant scenario:location="60625"/>
  <scenario:hydrant scenario:location="4564"/>
  <scenario:hydrant scenario:location="2517"/>
  <scenario:hydrant scenario:location="51158"/>
  <scenario:hydrant scenario:location="5591"/>
  <scenario:hydrant scenario:location="7902"/>
  <scenario:hydrant scenario:location="44000"/>
  <scenario:hydrant scenario:location="20192"/>
  <scenario:hydrant scenario:location="12002"/>
  <scenario:hydrant scenario:location="5349"/>
  <scenario:hydrant scenario:location="230"/>
  <scenario:hydrant scenario:location="2795"/>
  <scenario:hydrant scenario:location="10220"/>
  <scenario:hydrant scenario:location="8691"/>
  <scenario:hydrant scenario:location="12281"/>
  <scenario:hydrant scenario:location="6138"/>
  <scenario:hydrant scenario:location="1530"/>
  <scenario:hydrant scenario:location="251"/>
  <scenario:hydrant scenario:location="25340"/>
  <scenario:gasstation scenario:location="43226"/>
  <scenario:gasstation scenario:location="62700"/>
  <scenario:gasstation scenario:location="54460"/>
  <scenario:civilian scenario:location="49218"/>
  <scenario:civilian scenario:location="31526"/>
  <scenario:civilian scenario:location="55514"/>
  <scenario:civilian scenario:location="29776"/>
  <scenario:civilian scenario:location="61255"/>
  <scenario:civilian scenario:location="44175"/>
  <scenario:civilian scenario:location="50931"/>
  <scenario:civilian scenario:location="40326"/>
  <scenario:civilian scenario:location="42460"/>
  <scenario:civilian scenario:location="37917"/>
  <scenario:civilian scenario:location="59751"/>
  <scenario:civilian scenario:location="62196"/>
  <scenario:civilian scenario:location="53130"/>
  <scenario:civilian scenario:location="63844"/>
  <scenario:civilian scenario:location="57965"/>
  <scenario:civilian scenario:location="55481"/>
  <scenario:civilian scenario:location="30129"/>
  <scenario:civilian scenario:location="41851"/>
  <scenario:civilian scenario:location="48026"/>
  <scenario:civilian scenario:location="26780"/>
  <scenario:civilian scenario:location="45028"/>
  <scenario:civilian scenario:location="53157"/>
  <scenario:civilian scenario:location="26330"/>
  <scenario:civilian scenario:location="31140"/>
  <scenario:civilian scenario:location="44841"/>
  <scenario:civilian scenario:location="62116"/>
  <scenario:civilian scenario:location="43762"/>
  <scenario:civilian scenario:location="49050"/>
  <scenario:civilian scenario:location="67477"/>
  <scenario:civilian scenario:location="43817"/>
  <scenario:civilian scenario:location="60280"/>
  <scenario:civilian scenario:location="46879"/>
  <scenario:civilian scenario:location="60242"/>
  <scenario:civilian scenario:location="26821"/>
  <scenario:civilian scenario:location="56581"/>
  <scenario:civilian scenario:location="51794"/>
  <scenario:civilian scenario:location="47545"/>
  <scenario:civilian scenario:location="47244"/>
  <scenario:civilian scenario:location="66857"/>
  <scenario:civilian scenario:location="67090"/>
  <scenario:civilian scenario:location="57965"/>
  <scenario:civilian scenario:location="48870"/>
  <scenario:civilian scenario:location="56581"/>
  <scenario:civilian scenario:location="62775"/>
  <scenario:civilian scenario:location="64410"/>
  <scenario:civilian scenario:location="39972"/>
  <scenario:civilian scenario:location="51794"/>
  <scenario:civilian scenario:location="48510"/>
  <scenario:civilian scenario:location="36537"/>
  <scenario:civilian scenario:location="63106"/>
  <scenario:civilian scenario:location="47163"/>
  <scenario:civilian scenario:location="33705"/>
  <scenario:civilian scenario:location="43604"/>
  <scenario:civilian scenario:location="34926"/>
  <scenario:civilian scenario:location="31576"/>
  <scenario:civilian scenario:location="40749"/>
  <scenario:civilian scenario:location="35643"/>
  <scenario:civilian scenario:location="47706"/>
  <scenario:civilian scenario:location="26610"/>
  <scenario:civilian scenario:location="54041"/>
  <scenario:civilian scenario:location="53653"/>
  <scenario:civilian scenario:location="64931"/>
  <scenario:civilian scenario:location="58836"/>
  <scenario:civilian scenario:location="35925"/>
  <scenario:civilian scenario:location="39150"/>
  <scenario:civilian scenario:location="65055"/>
  <scenario:civilian scenario:location="55440"/>
  <scenario:civilian scenario:location="54115"/>
  <scenario:civilian scenario:location="28430"/>
  <scenario:civilian scenario:location="62947"/>
  <scenario:civilian scenario:location="46429"/>
  <scenario:civilian scenario:location="45088"/>
  <scenario:civilian scenario:location="67585"/>
  <scenario:civilian scenario:location="35890"/>
  <scenario:civilian scenario:location="52267"/>
  <scenario:civilian scenario:location="66522"/>
  <scenario:civilian scenario:location="49613"/>
  <scenario:civilian scenario:location="38937"/>
  <scenario:civilian scenario:location="33740"/>
  <scenario:civilian scenario:location="57056"/>
  <scenario:civilian scenario:location="47244"/>
  <scenario:civilian scenario:location="37542"/>
  <scenario:civilian scenario:location="54519"/>
  <scenario:civilian scenario:location="34282"/>
  <scenario:civilian scenario:location="39383"/>
  <scenario:civilian scenario:location="39881"/>
  <scenario:civilian scenario:location="66857"/>
  <scenario:civilian scenario:location="67141"/>
  <scenario:civilian scenario:location="57180"/>
  <scenario:civilian scenario:location="53740"/>
  <scenario:civilian scenario:location="27608"/>
  <scenario:civilian scenario:location="61082"/>
  <scenario:civilian scenario:location="31294"/>
  <scenario:civilian scenario:location="31493"/>
  <scenario:civilian scenario:location="39710"/>
  <scenario:civilian scenario:location="45368"/>
  <scenario:civilian scenario:location="41902"/>
  <scenario:civilian scenario:location="59965"/>
  <scenario:civilian scenario:location="45088"/>
  <scenario:civilian scenario:location="39995"/>
  <scenario:civilian scenario:location="47957"/>
  <scenario:civilian scenario:location="56456"/>
  <scenario:civilian scenario:location="58568"/>
  <scenario:civilian scenario:location="28106"/>
  <scenario:civilian scenario:location="48242"/>
  <scenario:civilian scenario:location="59470"/>
  <scenario:civilian scenario:location="58531"/>
  <scenario:civilian scenario:location="51948"/>
  <scenario:civilian scenario:location="63489"/>
  <scenario:civilian scenario:location="35468"/>
  <scenario:civilian scenario:location="36192"/>
  <scenario:civilian scenario:location="51326"/>
  <scenario:civilian scenario:location="54723"/>
  <scenario:civilian scenario:location="53452"/>
  <scenario:civilian scenario:location="63354"/>
  <scenario:civilian scenario:location="44810"/>
  <scenario:civilian scenario:location="49717"/>
  <scenario:civilian scenario:location="67580"/>
  <scenario:civilian scenario:location="46989"/>
  <scenario:civilian scenario:location="39358"/>
  <scenario:civilian scenario:location="40357"/>
  <scenario:civilian scenario:location="27263"/>
  <scenario:civilian scenario:location="59563"/>
  <scenario:civilian scenario:location="35643"/>
  <scenario:civilian scenario:location="59259"/>
  <scenario:civilian scenario:location="58423"/>
  <scenario:civilian scenario:location="31240"/>
  <scenario:civilian scenario:location="40477"/>
  <scenario:civilian scenario:location="35925"/>
  <scenario:civilian scenario:location="44042"/>
  <scenario:civilian scenario:location="44123"/>
  <scenario:civilian scenario:location="29307"/>
  <scenario:civilian scenario:location="51566"/>
  <scenario:civilian scenario:location="62667"/>
  <scenario:civilian scenario:location="37413"/>
  <scenario:civilian scenario:location="28083"/>
  <scenario:civilian scenario:location="27975"/>
  <scenario:civilian scenario:location="36420"/>
  <scenario:civilian scenario:location="47706"/>
  <scenario:civilian scenario:location="34109"/>
  <scenario:civilian scenario:location="39030"/>
  <scenario:civilian scenario:location="36244"/>
  <scenario:civilian scenario:location="66047"/>
  <scenario:civilian scenario:location="44175"/>
  <scenario:civilian scenario:location="26976"/>
  <scenario:civilian scenario:location="60000"/>
  <scenario:civilian scenario:location="59586"/>
  <scenario:civilian scenario:location="62414"/>
  <scenario:civilian scenario:location="64931"/>
  <scenario:civilian scenario:location="27681"/>
  <scenario:civilian scenario:location="57555"/>
  <scenario:civilian scenario:location="44810"/>
  <scenario:civilian scenario:location="36504"/>
  <scenario:civilian scenario:location="67090"/>
  <scenario:civilian scenario:location="35952"/>
  <scenario:civilian scenario:location="55117"/>
  <scenario:civilian scenario:location="46941"/>
  <scenario:civilian scenario:location="30623"/>
  <scenario:civilian scenario:location="62835"/>
  <scenario:civilian scenario:location="46339"/>
  <scenario:civilian scenario:location="61679"/>
  <scenario:civilian scenario:location="63618"/>
  <scenario:civilian scenario:location="37894"/>
  <scenario:civilian scenario:location="42183"/>
  <scenario:civilian scenario:location="53183"/>
  <scenario:civilian scenario:location="43679"/>
  <scenario:civilian scenario:location="39273"/>
  <scenario:civilian scenario:location="60410"/>
  <scenario:civilian scenario:location="52450"/>
  <scenario:civilian scenario:location="43425"/>
  <scenario:civilian scenario:location="54379"/>
  <scenario:civilian scenario:location="43081"/>
  <scenario:civilian scenario:location="34142"/>
  <scenario:civilian scenario:location="55732"/>
  <scenario:civilian scenario:location="35597"/>
  <scenario:civilian scenario:location="46615"/>
  <scenario:civilian scenario:location="32606"/>
  <scenario:civilian scenario:location="33299"/>
  <scenario:civilian scenario:location="67389"/>
  <scenario:civilian scenario:location="48121"/>
  <scenario:civilian scenario:location="64701"/>
  <scenario:civilian scenario:location="55732"/>
  <scenario:civilian scenario:location="45183"/>
  <scenario:civilian scenario:location="33353"/>
  <scenario:civilian scenario:location="39331"/>
  <scenario:civilian scenario:location="58245"/>
  <scenario:civilian scenario:location="41295"/>
  <scenario:civilian scenario:location="64348"/>
  <scenario:civilian scenario:location="38645"/>
  <scenario:civilian scenario:location="28841"/>
  <scenario:civilian scenario:location="54976"/>
  <scenario:civilian scenario:location="61209"/>
  <scenario:civilian scenario:location="53896"/>
  <scenario:civilian scenario:location="68976"/>
  <scenario:civilian scenario:location="64164"/>
  <scenario:civilian scenario:location="27113"/>
  <scenario:civilian scenario:location="44227"/>
  <scenario:civilian scenario:location="36537"/>
  <scenario:civilian scenario:location="36335"/>
  <scenario:civilian scenario:location="47267"/>
  <scenario:civilian scenario:location="55620"/>
  <scenario:civilian scenario:location="45450"/>
  <scenario:civilian scenario:location="44696"/>
  <scenario:civilian scenario:location="40889"/>
  <scenario:civilian scenario:location="58861"/>
  <scenario:civilian scenario:location="57404"/>
  <scenario:civilian scenario:location="60855"/>
  <scenario:civilian scenario:location="48594"/>
  <scenario:civilian scenario:location="64348"/>
  <scenario:civilian scenario:location="29489"/>
  <scenario:civilian scenario:location="36893"/>
  <scenario:civilian scenario:location="62806"/>
  <scenario:civilian scenario:location="28430"/>
  <scenario:civilian scenario:location="37096"/>
  <scenario:civilian scenario:location="56456"/>
  <scenario:civilian scenario:location="56757"/>
  <scenario:civilian scenario:location="38429"/>
  <scenario:civilian scenario:location="33983"/>
  <scenario:civilian scenario:location="55703"/>
  <scenario:civilian scenario:location="28551"/>
  <scenario:civilian scenario:location="54217"/>
  <scenario:civilian scenario:location="33270"/>
  <scenario:civilian scenario:location="63456"/>
  <scenario:civilian scenario:location="41721"/>
  <scenario:civilian scenario:location="45311"/>
  <scenario:civilian scenario:location="30540"/>
  <scenario:civilian scenario:location="52483"/>
  <scenario:civilian scenario:location="41578"/>
  <scenario:civilian scenario:location="60136"/>
  <scenario:civilian scenario:location="63456"/>
  <scenario:civilian scenario:location="59586"/>
  <scenario:civilian scenario:location="52071"/>
  <scenario:civilian scenario:location="35732"/>
  <scenario:civilian scenario:location="52572"/>
  <scenario:civilian scenario:location="34080"/>
  <scenario:civilian scenario:location="47797"/>
  <scenario:civilian scenario:location="60457"/>
  <scenario:civilian scenario:location="33181"/>
  <scenario:civilian scenario:location="61379"/>
  <scenario:civilian scenario:location="62775"/>
  <scenario:civilian scenario:location="35026"/>
  <scenario:civilian scenario:location="67112"/>
  <scenario:civilian scenario:location="34926"/>
  <scenario:civilian scenario:location="44227"/>
  <scenario:civilian scenario:location="30465"/>
  <scenario:civilian scenario:location="48510"/>
  <scenario:civilian scenario:location="44448"/>
  <scenario:civilian scenario:location="63209"/>
  <scenario:civilian scenario:location="46654"/>
  <scenario:civilian scenario:location="54976"/>
  <scenario:civilian scenario:location="57756"/>
  <scenario:civilian scenario:location="51486"/>
  <scenario:civilian scenario:location="47510"/>
  <scenario:civilian scenario:location="34537"/>
  <scenario:civilian scenario:location="44756"/>
  <scenario:civilian scenario:location="62497"/>
  <scenario:civilian scenario:location="49671"/>
  <scenario:civilian scenario:location="42237"/>
  <scenario:civilian scenario:location="26488"/>
  <scenario:civilian scenario:location="33628"/>
  <scenario:civilian scenario:location="34448"/>
  <scenario:civilian scenario:location="53680"/>
  <scenario:civilian scenario:location="49291"/>
  <scenario:civilian scenario:location="55379"/>
  <scenario:civilian scenario:location="49163"/>
  <scenario:civilian scenario:location="57317"/>
  <scenario:civilian scenario:location="47321"/>
  <scenario:civilian scenario:location="35832"/>
  <scenario:civilian scenario:location="46110"/>
  <scenario:civilian scenario:location="32793"/>
  <scenario:civilian scenario:location="64496"/>
  <scenario:civilian scenario:location="39358"/>
  <scenario:civilian scenario:location="41524"/>
  <scenario:civilian scenario:location="33705"/>
  <scenario:civilian scenario:location="27790"/>
  <scenario:civilian scenario:location="38645"/>
  <scenario:civilian scenario:location="44756"/>
  <scenario:civilian scenario:location="43402"/>
  <scenario:civilian scenario:location="29582"/>
  <scenario:civilian scenario:location="49484"/>
  <scenario:civilian scenario:location="47217"/>
  <scenario:civilian scenario:location="52857"/>
  <scenario:civilian scenario:location="66048"/>
  <scenario:civilian scenario:location="44669"/>
  <scenario:civilian scenario:location="57733"/>
  <scenario:civilian scenario:location="53787"/>
  <scenario:civilian scenario:location="57290"/>
  <scenario:civilian scenario:location="60434"/>
  <scenario:civilian scenario:location="54331"/>
  <scenario:civilian scenario:location="58686"/>
  <scenario:civilian scenario:location="38672"/>
  <scenario:civilian scenario:location="56581"/>
  <scenario:civilian scenario:location="43762"/>
  <scenario:civilian scenario:location="29001"/>
  <scenario:civilian scenario:location="39030"/>
  <scenario:civilian scenario:location="39710"/>
  <scenario:civilian scenario:location="57056"/>
  <scenario:civilian scenario:location="59884"/>
  <scenario:civilian scenario:location="61051"/>
  <scenario:civilian scenario:location="45368"/>
  <scenario:firebrigade scenario:location="10625"/>
  <scenario:firebrigade scenario:location="17276"/>
  <scenario:firebrigade scenario:location="16439"/>
  <scenario:firebrigade scenario:location="17276"/>
  <scenario:firebrigade scenario:location="17276"/>
  <scenario:firebrigade scenario:location="17276"/>
  <scenario:firebrigade scenario:location="17276"/>
  <scenario:firebrigade scenario:location="17276"/>
  <scenario:firebrigade scenario:location="68039"/>
  <scenario:firebrigade scenario:location="68039"/>
  <scenario:firebrigade scenario:location="68039"/>
  <scenario:firebrigade scenario:location="68039"/>
  <scenario:firebrigade scenario:location="18473"/>
  <scenario:firebrigade scenario:location="18491"/>
  <scenario:firebrigade scenario:location="19004"/>
  <scenario:firebrigade scenario:location="67777"/>
  <scenario:firebrigade scenario:location="19058"/>
  <scenario:firebrigade scenario:location="25178"/>
  <scenario:firebrigade scenario:location="25178"/>
  <scenario:firebrigade scenario:location="25178"/>
  <scenario:firebrigade scenario:location="25178"/>
  <scenario:firebrigade scenario:location="25178"/>
  <scenario:firebrigade scenario:location="25178"/>
  <scenario:firebrigade scenario:location="25178"/>
  <scenario:firebrigade scenario:location="10634"/>
  <scenario:firebrigade scenario:location="18671"/>
  <scenario:firebrigade scenario:location="27376"/>
  <scenario:firebrigade scenario:location="27468"/>
  <scenario:firebrigade scenario:location="45284"/>
  <scenario:firebrigade scenario:location="59832"/>
  <scenario:firebrigade scenario:location="64383"/>
  <scenario:firebrigade scenario:location="40749"/>
  <scenario:firebrigade scenario:location="55034"/>
  <scenario:firebrigade scenario:location="68365"/>
  <scenario:firestation scenario:location="27551"/>
  <scenario:firestation scenario:location="32718"/>
  <scenario:firestation scenario:location="66854"/>
  <scenario:policeforce scenario:location="68039"/>
  <scenario:policeforce scenario:location="19634"/>
  <scenario:policeforce scenario:location="44077"/>
  <scenario:policeforce scenario:location="22199"/>
  <scenario:policeforce scenario:location="47001"/>
  <scenario:policeforce scenario:location="4564"/>
  <scenario:policeforce scenario:location="19013"/>
  <scenario:policeforce scenario:location="14522"/>
  <scenario:policeforce scenario:location="907"/>
  <scenario:policeforce scenario:location="35117"/>
  <scenario:policeforce scenario:location="13289"/>
  <scenario:policeforce scenario:location="25529"/>
  <scenario:policeforce scenario:location="7436"/>
  <scenario:policeforce scenario:location="30800"/>
  <scenario:policeforce scenario:location="42408"/>
  <scenario:policeforce scenario:location="21470"/>
  <scenario:policeforce scenario:location="62540"/>
  <scenario:policeforce scenario:location="734"/>
  <scenario:policeforce scenario:location="10310"/>
  <scenario:policeforce scenario:location="36312"/>
  <scenario:policeforce scenario:location="68324"/>
  <scenario:policeforce scenario:location="23954"/>
  <scenario:policeforce scenario:location="19103"/>
  <scenario:policeforce scenario:location="19328"/>
  <scenario:policeforce scenario:location="19148"/>
  <scenario:policeforce scenario:location="7902"/>
  <scenario:policeforce scenario:location="37929"/>
  <scenario:policeforce scenario:location="1980"/>
  <scenario:policeforce scenario:location="26114"/>
  <scenario:policeoffice scenario:location="50047"/>
  <scenario:ambulanceteam scenario:location="4997"/>
  <scenario:ambulanceteam scenario:location="33972"/>
  <scenario:ambulanceteam scenario:location="65123"/>
  <scenario:ambulanceteam scenario:location="18545"/>
  <scenario:ambulanceteam scenario:location="12893"/>
  <scenario:ambulanceteam scenario:location="2438"/>
  <scenario:ambulanceteam scenario:location="11579"/>
  <scenario:ambulanceteam scenario:location="38410"/>
  <scenario:ambulanceteam scenario:location="4008"/>
  <scenario:ambulanceteam scenario:location="6330"/>
  <scenario:ambulanceteam scenario:location="7069"/>
  <scenario:ambulanceteam scenario:location="22937"/>
  <scenario:ambulanceteam scenario:location="68832"/>
  <scenario:ambulanceteam scenario:location="42620"/>
  <scenario:ambulanceteam scenario:location="20777"/>
  <scenario:ambulanceteam scenario:location="8514"/>
  <scenario:ambulanceteam scenario:location="19499"/>
  <scenario:ambulanceteam scenario:location="16448"/>
  <scenario:ambulanceteam scenario:location="45713"/>
  <scenario:ambulanceteam scenario:location="66173"/>
  <scenario:ambulanceteam scenario:location="23774"/>
  <scenario:ambulanceteam scenario:location="6822"/>
  <scenario:ambulanceteam scenario:location="10904"/>
  <scenario:ambulanceteam scenario:location="37189"/>
  <scenario:ambulanceteam scenario:location="19769"/>
  <scenario:ambulanceteam scenario:location="13352"/>
  <scenario:ambulanceteam scenario:location="9903"/>
  <scenario:ambulanceteam scenario:location="8122"/>
  <scenario:ambulanceteam scenario:location="67716"/>
  <scenario:ambulanceteam scenario:location="12425"/>
  <scenario:ambulancecentre scenario:location="42460"/>
  <scenario:ambulancecentre scenario:location="66036"/>
</scenario:scenario>
